{
  "version": 4,
  "routes": {},
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "2947f9339b9bc375ef2ec0325fd70e0c",
    "previewModeSigningKey": "5fbfa8d7aaae4f6432fbd46cb9d1d06b81f02018d11093ad9f7c9c31305961d2",
    "previewModeEncryptionKey": "ef8ca519881bb07275db39a1c0b131c870bd7a64c5097b76aef811ad5130b44e"
  }
}